QGIS Application - Bug report #4021
Empty composer window appear and is impossible to close
2011-06-27 05:10 AM - alicebtoklas -

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14008
Description

- launch QGIS and create a map;

- create a layout with the composer manager;

- close the composer window;

- save your project and close it;

- next time you open the project, an empty composer window appears and there is no way you can close it. The only way you can get rid
of it is by suppressing it.

Cheers,
Alice

History

#1 - 2011-08-29 10:43 PM - Paolo Cavallini
- Category set to 33
- Pull Request or Patch supplied set to No

#2 - 2011-12-16 02:11 PM - Giovanni Manghi
- Target version set to Version 1.7.4

#3 - 2012-04-16 06:28 AM - Paolo Cavallini
- Target version changed from Version 1.7.4 to Version 1.8.0
- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#4 - 2012-09-04 12:01 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-03-20 02:48 AM - alicebtoklas -

- Status changed from Open to Closed

Seems to be solved in 2.0

2025-04-26 1/1




